Ubuntu 13.10 Compatibility

Asked by Luke-huffman1 on 2013-10-06

Hey Wolf! I was wondering when we might expect to see an update rolling out to make UberWriter compatible with Saucy Salamander (13.10)?

Question information

Language:
English Edit question
Status:
Answered
For:
UberWriter Edit question
Assignee:
No assignee Edit question
Last query:
2013-10-06
Last reply:
2013-10-15
Wolf Vollprecht (w-vollprecht) said : #1

Just uploaded the package to the PPA – I hope it builds and works!

Cheers,

Wolf

Steven Abeyta (goldenaxe) said : #2

I can comfirm that it works. Thank you, Wolf!

But it’s not in the USC Will it be? Or did you drop that distribution channel?.

Thanks for making a great application Wolf.

I can confirm that it works.

However, there are some major regressions. I have created bug reports for two of them (#1240154, #1240156).

There is a few things I have not created a bug report for, as i believe they all share a common source.

Here are some of them:

* Crashes first time you run the program.
* Advanced export does not work
* It generates error messages every time you write anything (see bug reports for details)
* It is generally quite slow and unresponsive

Will thees issues be fixed, and do you need any more information?

Thanks again

Can you help with this problem?

Provide an answer of your own, or ask Luke-huffman1 for more information if necessary.

To post a message you must log in.